/* 
 * ie_lte_8.css
 *
 * The ie_lte_8.css file contains CSS styles that are used for IE8 and under.
 */
.ui-widget-overlay {filter:alpha(opacity=90);}

#ContentChannel .productImagery ul.thumbnails li.shadowed {filter:alpha(opacity=40);}
#ContentChannel .productImagery ul.thumbnails li.selected {filter:alpha(opacity=100);}